input {
    border-radius: 0 !important;
    border: 0 !important;
    border-bottom: 1px solid #000 !important;
    font-size: 1rem !important;
    color: #000 !important;
}

.date-pad{
    padding: 1.5rem 1rem;
}

input:focus,
select:focus {
    border-color: #fff !important;
    border-bottom-color: #bac8f3 !important;
    box-shadow: none !important;
}

label {
    font-size: 12px;
    font-weight: bold !important;
    color: #000;
}

.login {
    margin: 50px auto;
}

.bg-gradient-primary {
    background-color: #880100 !important;
    background-image: none !important;
}

.btn-custom {
    margin: 30px auto !important;
    width: 50% !important;
}

select:required:invalid {
    color: #6e707e;
}

select {
    width: 100%;
    background: transparent;
    font-size: 1rem;
    border: 0 !important;
    border-bottom: 1px solid #000 !important;
    border-radius: 0 !important;
    outline: none;
    height: 50px;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    padding-left: 10px;
}

.form-control.is-invalid,
.was-validated .form-control:invalid {
    background-image: none !important;
}

.date-pad[readonly] {
    background-color: #ffffff !important;
}

textarea {
    color: #000 !important;
}

.title {
    color: black;
}

.table-head
{
    color: #880100;
}

.collapse-margin
{
    margin: 0 !important;
}

.btn-custom-color{
    background-color : #880100;
    color : #ffffff;
}

.btn-custom-text{
    color : #880100;
}

.select2-custom-width{
    width: 150px !important;
}

.select2-search__field{
    width: 100% !important;
}

/* .select2-search__field{
    border-bottom: 0 !important;
} */

.new-city-or-country-button{
    line-height: 1.18rem;
}

#select2-service_provider_states-results li:nth-of-type(2):not(.select2-results__option--highlighted),
#select2-service_provider_cities-results li:nth-of-type(2):not(.select2-results__option--highlighted){
    color:#5897fb ;
}

#block_status{
    border: 1px solid #d1d3e2!important;
    -webkit-appearance: checkbox;
    appearance: checkbox;
    height: auto;
    padding: 4px 10px;
    border-radius: 4px!important;
}

  .logo-container {
    padding: 20px;
    text-align: center;
  }

  .avatar-upload {
    position: relative;
    max-width: 205px;
  }
  .avatar-upload .avatar-edit {
    position: absolute;
    right: 10px;
    z-index: 1;
    top: 10px;
  }
  .avatar-upload .avatar-edit input {
    display: none;
  }
  .avatar-upload .avatar-edit input + label {
    display: inline-block;
    width: 34px;
    height: 34px;
    margin-bottom: 0;
    border-radius: 100%;
    background: #880100;
    border: 1px solid transparent;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    transition: all 0.2s ease-in-out;
  }
  .avatar-upload .avatar-edit input + label:hover {
    background:#fff;
    border-color: #880100;
  }
  .avatar-upload .avatar-edit input + label:after {
    content: "\f044";
    font-family: "Font Awesome 5 Free";
    position: absolute;
    top: 5px;
    left: 8px;
    text-align: center;
    margin: auto;
    font-weight: 900;
    color: #ffffff;
    font-size:16px;
  }
  .avatar-upload .avatar-edit input + label:hover:after{
    color: #880100;
  }

  .avatar-upload .avatar-preview {
    width: 150px;
    height: 150px;
    border-radius: 100%;
    border: 5px solid #f1f1f1;
    box-shadow: 0px 0px 4px 2px rgba(0, 0, 0, 0.2);
  }
  .avatar-upload .avatar-preview > div {
    width: 100%;
    height: 100%;
    margin-top: 0%;
    border-radius: 50%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
  }

  .block_request .btn-user{
    border-radius: 10rem;
    padding: .75rem 1rem;

  }
  /*search field */
  .select2-search--dropdown .select2-search__field:focus{
    outline:0;
    border-bottom-color:#000!important
  }

  .add-new-state-box input:focus,
  .add-new-city-box input:focus{
    outline:0;
  }

  .edit-city-details-button{
      width: 350px !important;
  }

.city-details-card
{
  width: 900px;
}

.admin-details
{
    width: 350px;
}

input.select2-search__field {
    border-bottom: 0 !important;
}

/* enhancement-form-design */
h4.table-head
{
  font-size: 16px;
}

.hoverable .form-group ,.hoverable .content{
    padding: 0.75rem;
    border-top: 1px solid #e3e6f0;
    justify-content: flex-start;
}

.hoverable .form-group label ,.hoverable .label {
    font-size: 16px;
    color: rgb(133, 135, 150);
    margin-bottom: none;
    min-width: 139px;
    margin-bottom: 0;
}

.hoverable .form-group input,.hoverable .output {
    max-width: 350px;
}
/* added comment for testing */
.hoverable .form-group:hover ,.hoverable .content:hover{
    background-color: rgba(0, 0, 0, .075);
}
